---

- name: Install python-passlib
  package:
    name: "{{ nginx_tools_packages }}"
  tags: web

- include_tasks: install_openresty.yml
  when: nginx_openresty
  tags: always

- include_tasks: install_nginx.yml
  when: not nginx_openresty
  tags: always

